Bug 195752 - ENH: Don't use kudzu
ENH: Don't use kudzu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-16 23:12 EDT by Bill Nottingham
Modified: 2014-03-16 23:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: smartmontools-5.36-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 13:17:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-06-16 23:12:55 EDT
kudzu is deprecated, and needs to die. smartmontools shouldn't use it; it should
use HAL or similar.
Comment 1 Tomas Mraz 2006-06-27 13:17:53 EDT
smartd-conf.py will now use HAL to detect drives. However haldaemon must be
running when smartd is starting so I had to move smartd to 99 from 40 in init.

Note You need to log in before you can comment on or make changes to this bug.